html {
	font-size: 125%;
}

body {
	background: #111111;
	margin-top: 1.5rem;
}

p {
	color: #dddddd;
	font-size: 0.75rem;
	text-align: center;
}

p a {
	color: #f4b645;
}

p a:visited {
	color: #f4b645;
}

h2 {
	color: #dddddd;
	font-size: 0.9rem;
	text-align: center;
	margin-top: 1.5rem;
	margin-bottom: -0.25rem;
}
